PHPNews 'cat_temp.php'跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192628 漏洞类型 跨站脚本
发布时间 2006-12-06 更新时间 2006-12-06
CVE编号 CVE-2006-6357 CNNVD-ID CNNVD-200612-106
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/82216
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-106
|漏洞详情
PHPNews中的templates/cat_temp.php存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过未相向量注入任意Web脚本或HTML。
|受影响的产品
PHPNews PHPNews 1.3
|参考资料

来源:VUPEN
名称:ADV-2006-4826
链接:http://www.frsirt.com/english/advisories/2006/4826